This project contains 3 outdated main dependencies.

Crate sourcemap

Dependencies

(11 total, 3 outdated)

CrateRequiredLatestStatus
 base64-simd^0.70.8.0out of date
 bitvec^1.0.11.0.1up to date
 data-encoding^2.3.32.6.0up to date
 debugid^0.8.00.8.0up to date
 if_chain^1.0.01.0.2up to date
 rustc-hash^1.1.02.0.0out of date
 scroll^0.10.10.12.0out of date
 serde^1.0.1041.0.204up to date
 serde_json^1.0.481.0.120up to date
 unicode-id-start^11.2.0up to date
 url^2.1.12.5.2up to date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 magic_string^0.3.40.3.4up to date
 proptest^1.2.01.5.0up to date